.container.body {
  margin-top: 50px;
}

.controls .span6 {
  padding: 5px 0;
}

.span11 .control-label {
  width: auto;
}

.wideBox {
  background: none repeat scroll 0 0 #EBEDF2;
  border: 1px solid #333333;
  clear: both;
  margin: 70px;
  padding: 10px;
  text-align: center;
}

.wideBox h1 {
  color: #666666;
  font-size: 1.5em;
  font-weight: bold;
  margin: 20px;
}

#cardSlots {
  background: none repeat scroll 0 0 #DDDDFF;
}

#cardPile, #cardPile1, #cardPile2 {
  /*background: none repeat scroll 0 0 #FFFFDD;*/
  margin: 0 auto;
}

#cardSlots, #cardPile, #cardPile1, #cardPile2 {
  /*border: 2px solid #333333;*/
  /*border-radius: 10px 10px 10px 10px;*/
  /*box-shadow: 0 0 0.3em rgba(0, 0, 0, 0.8);*/
  height: 400px;
  width: 100%;
}

#cardPile1 {
  overflow: auto;
}

#cardSlots div, #cardPile div, #cardPile1 div {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 2px solid #333333;
  border-radius: 10px 10px 10px 10px;
  float: left;
  height: 15px;
  margin: 0 0 10px 10px;
  padding: 4px 10px 0;
}

#cardSlots div:first-child, #cardPile div:first-child, #cardPile1 div:first-child {
  margin-top: 10px;
}

#cardSlots div.hovered {
  background: none repeat scroll 0 0 #AAAAAA;
}

#cardSlots div {
  border-style: dashed;
}

#cardPile div, #cardPile1 div {
  background: none repeat scroll 0 0 #666666;
  color: #FFFFFF;
  font-size: 20px;
  text-shadow: 0 0 3px #000000;
}

#cardPile div.ui-draggable-dragging {
  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.8);
}

#card1.correct {
  background: none repeat scroll 0 0 #FF0000;
}

#card2.correct {
  background: none repeat scroll 0 0 #A52A2A;
}

#card3.correct {
  background: none repeat scroll 0 0 #FFA500;
}

#card4.correct {
  background: none repeat scroll 0 0 #FFFF00;
}

#card5.correct {
  background: none repeat scroll 0 0 #008000;
}

#card6.correct {
  background: none repeat scroll 0 0 #00FFFF;
}

#card7.correct {
  background: none repeat scroll 0 0 #0000FF;
}

#card8.correct {
  background: none repeat scroll 0 0 #4B0082;
}

#card9.correct {
  background: none repeat scroll 0 0 #800080;
}

#card10.correct {
  background: none repeat scroll 0 0 #EE82EE;
}

.card-container {
  position: relative;
}

#successMessage {
  background: none repeat scroll 0 0 #DDFFDD;
  border: 2px solid #333333;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.8);
  height: 0;
  padding: 20px;
  position: absolute;
  width: 0;
  z-index: 100;
}

#cardSlots .ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
  opacity: 0;
}

#cardPile2 .controls {
  margin-left: 0;
}

#n_multiselect_6 label {
  width: auto;
}

#msg_applicant-name, #msg_applicant-father-name, #msg_applicant-mother-name, #msg_dp2, #msg_applicant-gender-change {
  display: inline;
}

#n_multiselect_4 .f-error {
  padding: 0px;
}

#n_multiselect_3 .controls {
  margin-top: 4px;
}

.ms-container ul.ms-list {
  /*height: 360px;*/
  height: 390px;
  overflow: auto;
}

.formSep.control-group.quota.invisible {
  height: 60px;
}

#n_multiselect_6 .quota .controls label.quota-category {
  display: inline;
  margin-left: 10px;
}

#sw-val-step-5 label.error, .quota  label.error {
  color: #A60D10;
  font-size: 12px;
  font-weight: 700;
  display: inline;
}

.success-page .w-box-content {
  min-height: 100px;
}

.success-page p {
  padding: 10px;
}

.form-horizontal .controls {
  margin-left: 5px; /* edited by Ifti . previously it was 0px*/
}

.result-info {
  padding-top: 6px;
  margin-bottom: 5px;
  font-style: italic;
}

.swMain #n_multiselect_3 .formSep, .swMain #n_multiselect_4 .formSep {
  padding: 5px 10px;
}

.swMain #n_multiselect_3 .heading_a {
  margin-bottom: 13px;
}

.course-box-header {
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 1px 1px 1px;
  text-align: center;
}

.ms-container .ms-list {
  border-color: #DDDDDD;
  border-image: none;
  border-style: solid;
  border-width: 0 1px 1px;
}

.ms-list .ms-elem-selection.ms-selected {
  background: none repeat scroll 0 0 #F2F2F2;
  border-bottom: 1px solid #E2E2E2;
  box-shadow: 0 1px 0 #FAFAFA inset;
  color: #555555;
  font-size: 12px;
  line-height: 16px;
  padding: 4px 10px 3px;
}

.quota-category {
  margin-top: 0px !important;
}

.fileupload-new {
  width: 120px;
  height: 150px;
}

#sw-val-step-5 .f-error, #n_multiselect_5 .f-error {
  padding: 0;
}

.label.label-info.ptip_ne {
  display: table;
  text-align: center;
}

.ms-container .ms-selectable li.ms-elem-selectable, .ms-container .ms-selection li.ms-elem-selected{
  overflow: hidden;
}

.modal {
  display: none;
}

#msg_dp2 {
  display: block;
  font-style: normal;
}

.course-box-header span {
  float: left;
  padding: 0px 10px;
  font-size: 14px;
  color: inherit;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  margin: 10px 0;
  text-rendering: optimizelegibility;
}

.course-box-header span.right {
  float: right;
  padding: 0px 10px;
  font-size: 14px;
  color: inherit;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  margin: 10px 0;
  text-rendering: optimizelegibility;
}

.progress {
  position: relative;
  width: 400px;
  border: 1px solid #ddd;
  padding: 1px;
  border-radius: 3px;
}

.bar {
  background-color: #B4F5B4;
  width: 0%;
  height: 20px;
  border-radius: 3px;
}

.percent {
  position: absolute;
  display: inline-block;
  top: 3px;
  left: 48%;
}
.previewNote{
  border: 1px solid #DDDDDD;
  border-radius: 4px 4px 4px 4px;
  padding: 14px 10px 10px;
  position: relative;
  margin-bottom: 15px;
}
.modal-body .previewNote .label {
  left: 10px;
  position: absolute;
  top: -10px;
}

.label-groupSeat{
  background-color: maroon;
}

div.loading{
  height: 100px;
  width: 100px;
  position: fixed;
  z-index: 1000;
  left: 50%;
  top: 50%;
  margin: -25px 0 0 -25px;
  display:block;
}

.right.seat {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.right.availableseat {
  margin: 0 !important;
}

.ms-selection .course-box-header{
  padding: 15px;
}
@media (min-width: 360px) and (max-width: 979px) {
  .form-horizontal .control-label {
    text-align: left;
  }
}
#tree{
    min-height: 400px;
    overflow-y: auto;
}
.btn-inverse.disabled{
    background-color: #969696 !important;
}

#wizard-release-slip.swMain .f-error{
  padding: 0px;
}
.release-slip.w-box-content{
  border-width: 1px;
}
.release-slip .swMain ul.anchor li a .stepDesc{
  line-height: 30px;
}

.ms-list li .span8{
 min-height: 0;
}
.label.label-info.ptip_ne {
    float: right;
    display: inline;
    margin-left: 2px;
    min-height: 5px !important;
}
.label-groupSeat {
    margin-left: 6px;
    float: right;
}